<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;d1415816-5bbd-43d8-8f34-3b0aa9bde745&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfiJPiiz9pQ1kIS2NjQzC2s8w_06bLdSKAPme45X9rYu8Et9oN5EQzFnkzxHUn-lvcZijZ0COWcZAErNG4wrQ7cDp7YMHtq-xXMtj4D7g4kUjbpT2pHo0zuUBzO5ye53DkjV-s76r4VfGa7_fs97ckXU6mjKFztL6TFPlLeLU3g&quot;,&quot;token_expiry_millis&quot;:1773275126523}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;d1415816-5bbd-43d8-8f34-3b0aa9bde745&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;deborahgossam25&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfiJPiiz9pQ1kIS2NjQzC2s8w_06bLdSKAPme45X9rYu8Et9oN5EQzFnkzxHUn-lvcZijZ0COWcZAErNG4wrQ7cDp7YMHtq-xXMtj4D7g4kUjbpT2pHo0zuUBzO5ye53DkjV-s76r4VfGa7_fs97ckXU6mjKFztL6TFPlLeLU3g&quot;,&quot;tokenV3Expiry&quot;:1773275126523,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:15,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Deborah gossamer&quot;}]</string>
</map>
